XtStringConversionWarning(3) | Library Functions Manual | XtStringConversionWarning(3)

# NAME

XtStringConversionWarning - issue a conversion warning message

# SYNTAX

void XtStringConversionWarning(String src, String dst_type);

# ARGUMENTS

src
  Specifies the string that could not be converted.

dst_type
  Specifies the name of the type to which the string could not be converted.

# DESCRIPTION

The XtStringConversionWarning function issues a warning message with name ``conversionError'', type ``string'', class ``XtToolkitError, and the default message string ``Cannot convert " src" to type dst_type''.

XtStringConversionWarning has been replaced by XtDisplayStringConversionWarning.

# SEE ALSO

XtAppAddConverter(3), XtAppErrorMsg(3t), XtConvert(3), XtDisplayStringConversionWarning(3)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

X Version 11 | XT COMPATIBILITY FUNCTIONS